uuid: 066e5e5a-d3c7-48c7-adb0-6361723bfd32
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_first_name
field_name: field_first_name
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
